{
  "editor.codeLensFontFamily": "'Fira Code'",
  "editor.fontFamily": "'Fira Code', 'Droid Sans Mono', 'monospace', monospace, 'Droid Sans Fallback'",
  "editor.inlayHints.fontFamily": "'Fira Code'",
  "debug.console.fontFamily": "'Fira Code'",
  "terminal.integrated.fontFamily": "Fira Code",
  "editor.fontLigatures": true,
  "editor.formatOnSave": true,
  "security.workspace.trust.enabled": false,
  "[json]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "explorer.confirmDelete": false,
  "files.associations": {
    "sxhkdrc": "sxhkdrc",
    "*.rasi": "rasi",
    ".versionrc": "json"
  },
  "atomKeymap.promptV3Features": true,
  "editor.multiCursorModifier": "ctrlCmd",
  "editor.formatOnPaste": true,
  "explorer.confirmDragAndDrop": false,
  "workbench.startupEditor": "none",
  "git.enableSmartCommit": true,
  "git.confirmSync": false,
  "git.autofetch": true,
  "[typescriptreact]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[typescript]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "diffEditor.ignoreTrimWhitespace": false,
  "typescript.updateImportsOnFileMove.enabled": "always",
  "redhat.telemetry.enabled": false,
  "[javascript]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[html]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[jsonc]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[markdown]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "terminal.integrated.env.linux": {
    "EDITOR": "codium"
  },
  "javascript.updateImportsOnFileMove.enabled": "always",
  "[css]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[java]": {
    "editor.defaultFormatter": "redhat.java"
  },
  "[scss]": {
    "editor.defaultFormatter": "vscode.css-language-features"
  },
  "window.zoomLevel": 2,
  "editor.inlayHints.enabled": "offUnlessPressed",
  "editor.minimap.showSlider": "always",
  "git.openRepositoryInParentFolders": "always",
  "[python]": {
    "editor.defaultFormatter": "ms-python.python"
  },
  "workbench.iconTheme": "material-icon-theme",
  "omnisharp.useModernNet": false,
  "omnisharp.useGlobalMono": "always",
  "workbench.colorTheme": "Super One Dark",
  "[rust]": {
    "editor.defaultFormatter": "rust-lang.rust-analyzer"
  },
  "editor.detectIndentation": false,
  "editor.indentSize": "tabSize",
  "editor.insertSpaces": false
}
